.carosellodiv{
 position: absolute;
 z-index: 100;
 width: 100%;
 height: 92vh;
}
body{
	background-color:#e9ebf6 !important;
}
#img{
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	width:450;
	height:256;
}
.sezCuriosita{
	background-color:#e9ebf6;
	padding-top:20px;
	padding-bottom:20px;
	width:100%
}
.centro{
	padding: 10% 0;
}
.frase{
	font-family: 'Quicksand', sans-serif;
	font-size:3rem;
	text-align:center;
	color:#4d485c;
	margin:auto;
}
.cit{
	font-family: 'Quicksand', sans-serif;
	font-size:2rem;
	text-align:center;
	color:#4d485c;
}
.curiosita{
	background-color:#c8cee8;
}
.numeri{
	text-align:center;
	color:#4d485c;
	font-size:1.5rem;
    font-style: italic;
    letter-spacing:2px;
	line-height:2rem;
    font-family:dekoblackextended-serial_dbRg;
}
.testiCuriosita{
	font-size:1.3rem;
	line-height:2rem;
	text-align:center;
	color:black;
	font-family: 'Raleway', sans-serif;
}
.sottotitoli{
	font-size:1rem;
	line-height:1.3rem;
	text-align:center;
	color:black;
	font-family: 'Raleway', sans-serif;
}
br {
  content: "";
  margin: 0.1rem;
  display: block;
}

.descrizione{
	padding-top:25px;
	padding-bottom:20px;
	background-color:#e9ebf6
}
.descrizioneImamgine{
	display: table;
}
.descrizioneImamgine a {
    vertical-align: middle;
    display: table-cell;
}
.descrizioneImamgine img {
    display: block;
    height: auto;
    width: 100%;
}
.descrizioneTitolo{
text-align:center;
	color:#4d485c;
	font-size:3rem;
    font-style: italic;
    letter-spacing:2px;
	line-height:2rem;
    font-family:dekoblackextended-serial_dbRg;
}

.testoDescrizione{
	font-family: 'Raleway', sans-serif;
	color:#4d485c;
	text-align:center;
	font-size:1.5rem;
}
@media only screen and (max-device-width: 500px) {
  #img {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	width:250;
	height:142;
}
.scrolls{
  position:absolute;
  height: 200px;
  overflow: auto;
}
.scrolls p{
  color:#8591c5;
  font-size:1.5rem;
  font-style: italic;
  text-transform:uppercase;
  margin-top:5px;
  letter-spacing:2px;
  font-family:dekoblackextended-serial_dbRg;
}